package client

import (
	"fmt"
	"testing"
)

func TestDownload(t *testing.T) {
	//download(".", "https://kdcc.action2quare.com/houston/_deploys/game/0.18.186.1/game.zip", "", nil)
	fmt.Println(pof2(1023, 1024))
	fmt.Println(pof2(1024, 1024))
	fmt.Println(pof2(1025, 1024))
}
